
eServices - Bug #3

Initial design Commercial - Views titles

04/20/2016 10:24 AM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saad Jaradat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the views titles are : 

(تصاميم مبدئية (سكني

OR

تصاميم مبدئية - صناعي

Kindly consider the attached evidences

Severity: Minor Environment: QA

Category: Bug report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The views titles are: Initial design -

Commercial

Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Observe the view's titles

3- Fill the required fields then Click Save

4- Observe the view's titles

History

#1 - 04/25/2016 02:27 PM - Saad Jaradat

- Status changed from Open to Feedback

This is not required on QA environment. we will do it only on production

#2 - 04/28/2016 09:31 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Considered, To be verified on the production environment.

#3 - 05/02/2016 01:19 PM - Saad Jaradat

test

#4 - 05/02/2016 01:25 PM - Saad Jaradat

test

Files

views titles.GIF 88.1 KB 04/20/2016 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/09/2025 1/1

http://www.tcpdf.org

